[Config]
;Timeout waiting for DTMF tone in 1/10 seconds
TimeoutForDtmfTonesInTSec=30

;Delay before sending first DTMF digit after connect
DelayBeforeSendingDtmfInTSec=5

;Max retries if no valid string received (length or CheckSum not valid)
MaxRetriesIfNoValidStringReceived=4

;Write last position (RPN) to SQL database
WriteLastPositionToSqlDatabase=0

;TAE mode is 2 for new TAE configurator
TAE_Mode=2

;Write loc files with location name for Web visualizer
WriteWebLocationFile=0

;Loc file with location ID (PARI/RPN) =1 or with location name specified in TAE =0
WebLocationFileWithLocationId=0


;TAE action mapping tables 
[AlarmMappingForTAE]

[TAEActionType]